<!-- ======= Recent Blog Posts Section ======= -->
<section id="recent-blog-posts" class="recent-blog-posts">

    <div class="container" data-aos="fade-up">

      <div class="section-header">
        <h2>Novedades</h2>
        <p>No te pierdas todas las novedades sobre tu sistema operativo favorito.</p>
      </div>

      <div class="row">

        {{ range first 3 (where .Site.RegularPages.ByDate.Reverse "Section" "news") }}
        <div class="col-lg-4" data-aos="fade-up" data-aos-delay="200">
          <div class="post-box">
            <div class="post-img"><img src="{{ .Params.img }}" class="img-fluid" alt="{{ .Params.Title }}"></div>
            <div class="meta">
              <span class="post-date">{{ partial "date.html" .Date }}</span>
            </div>
            <h3 class="post-title">{{ .Params.Title }}</h3>
            <p>{{ .Summary }}</p>
            <a href="{{ .RelPermalink }}" class="readmore stretched-link ms-auto"><span>Leer más</span><i class="fa fa-arrow-right"></i></a>
          </div>
        </div>
        {{ end }}

      </div>

    </div>

</section>
<!-- End Recent Blog Posts Section -->